
.minboxlistxs{ width:1000px;margin:0 auto;}

.minboxlistx{ width:1000px; float:left; background-color:#FFF;box-shadow: 0px 0px 4px #000;}

.minboxslist{ width:980px; margin:0 10px; float:left; display:inline; margin-bottom:25px;}

.ztislisttit{ width:970px; height:25px; float:left; line-height:25px; padding-left:10px; color:#53340d;}

.minlistleft{ width:240px; float:left;}
.minlistlefttti{ width:230px; height:38px; background-color:#d4bc83; float:left; line-height:38px; font-size:18px; font-family:"微软雅黑"; color:#FFF; padding-left:10px; }

.minlistleftstl{ width:238px;background-color:#eae0c7; float:left; border-left:1px #c6b587 solid;border-right:1px #c6b587 solid; }

.minlistleftstl li{ width:238px; height:36px; line-height:36px; float:left; border-bottom:1px #c6b587 solid;font-size:16px; font-family:"微软雅黑";     }
.minlistleftstl li a{ width:228px; height:36px;color:#643100;padding-left:10px;display:block;}
.minlistleftstl li a:hover{ width:228px; height:36px;color:#fff;padding-left:10px; background-color:#835b29; display:block;}

.minlistleftstl li a.hokkkver{ width:228px; height:36px;color:#fff;padding-left:10px; background-color:#835b29; display:block;}




.eeavgll{padding-left:10px; float:left; color:#6d410e;}


.minlistright{ width:724px;float:right;}
.minlistrightjy{ width:685px; height:232px;float:left; margin:10px 0 0 20px; display:inline; background-image:url(./jiyubgimg01.jpg);}

.minlistrightjy span{ width:590px;float:left; margin:76px 0 0 55px; display:inline;}

.minlistrighttits{ width:724px; height:50px;float:left; margin-top:10px; background:url(./jiyubgimg02.jpg) center bottom no-repeat;font-size:18px; font-family:"微软雅黑"; color:#53340d; line-height:30px; text-align:center; }

.minlistrighttext{ width:620px;float:left; margin:10px 0 0 52px; display:inline; line-height:32px;}

/*社委介绍*/

.sheztbox{width:724px; height:216px; float:left; margin-top:20px;border-bottom:1px #ddd2b3 solid; }
.sheztbox1{width:141px; height:200px; float:left; margin-left:10px; display:inline; }
.sheztbox2{width:541px; float:right; }
.sheztbox2_1{width:541px; height:45px; line-height:45px; background:url(./sheweio2.jpg) left bottom no-repeat; float: left; color:#643100;font-size:16px; font-family:"微软雅黑"; }
.sheztbox2_2{width:531px;float: left; }
.sheztbox2_2 i{float:right; font-size:12px; font-weight:bold;   }
.sheztbox2_2 i a{ color:#e70000;}

/*招聘*/
.minlistrightlist{ width:620px;float:left; margin:30px 0 0 52px; display:inline;}
.minlistrightlist li{ width:620px; height:30px;float:left; line-height:30px; color:#6d410e;border-bottom:1px #ddd2b3 dashed; margin-bottom:5px;}

.minlistrightlist li span{ float:left;}
.minlistrightlist li span a{ color:#6d410e;}
.minlistrightlist li span a:hover{ color:#f00;}

.minlistrightlist li i{ float:right;}

.minlistrightl_fenye{ width:620px; height:35px;float:left; margin:30px 0 0 52px; display:inline;}


.tgaofenyspa{ font-size:14px; width:326px; text-align:center; }
.tgaofenyspa a{width:22px; height:22px;border:1px solid #a4a4a4; margin-right:10px;display:block;  background-color:#f3f3f3; display:inline; padding:0 3px; line-height:22px;float:left;}
.tgaofenyspa a:hover{width:22px; height:22px;border:1px solid #6d410e;display:block; background-color:#FFF;display:inline;line-height:22px; float:left; color:#F00;}

.tgaofenyspa a.hovger{width:22px; height:22px;border:1px solid #6d410e;display:block; background-color:#FFF;display:inline;line-height:22px; float:left; color:#F00;}

/*新闻资讯*/

.mewssheztbox{width:940px; height:151px; float:left; margin:20px 0 0 20px; display:inline;border-bottom:1px #ddd2b3 solid; }
.mewssheztbox1{width:170px; height:131px; float:left; margin-left:20px; display:inline; }
.mewssheztbox2{width:726px; float:right; }
.mewssheztbox2_1{width:726px; height:45px; line-height:45px; background:url(./sheweio2.jpg) left bottom repeat-x; float: left; color:#643100;font-size:16px; font-family:"微软雅黑"; }
.mewssheztbox2_1 i{ float:right; color:#643100; }

.mewssheztbox2_2{width:726px;float: left; margin-top:10px;   }
.mewssheztbox2_3{width:726px;float: left;}
.mewssheztbox2_3 i{float:right; font-weight:bold; margin-right:15px;   }
.mewssheztbox2_3 i a{ color:#e70000;}


.mewssheztboxlist{width:940px; float:left; margin:20px 0 0 20px; display:inline; }
.mewssheztboxlist li{width:940px; height:30px;float:left; line-height:30px; color:#6d410e;border-bottom:1px #ddd2b3 dashed; margin-bottom:5px;}

.mewssheztboxlist li span{ float:left; margin-right:144px;}
.mewssheztboxlist li span a{ color:#6d410e;}
.mewssheztboxlist li span a:hover{ color:#f00;}

.mewssheztboxlist li i{ float:right; font-family:Arial;margin-right:15px;}
.mewssheztboxlist li i.youbrig{ float:right; }


/*图书馆*/
.Library_left{ width:279px; border:1px #e0cb9d solid; float:left; border-top:0; }
.Library_left li{ width:50%; height:44px;float:left; line-height:44px; font-family:"微软雅黑"; font-size:14px; background-color:#fef7e4;}
.Library_left li img{ margin:8px 5px 0 5px; float:left; display:inline;}
.Library_left li a{ float:left; }


.Library_conact{ width:281px; height:310px; float:left; margin-top:10px; background-image:url(./shuguanimg09.jpg)}

.boxlibr{ width:266px; height:50px; float:right; margin:120px 0 0 0;}

.oisdju{ width:688px; border:1px #e0cb9d solid; border-top:0; float:left;}

.btddr{}
.btddr td{ border-bottom:1px #e0cb9d dashed;}

.Librarlist{ width:370px; height:210px; float:right;margin:10px 20px 0 0;}

.Librarlist span{width:360px;height:30px;float:left; padding-left:6px; border-bottom:1px #e0cb9d dashed; line-height:30px;}

.Librarlist span a.sfsd{ color:#6d410e; width:285px; line-height:30px; float:left;text-overflow:ellipsis; white-space:nowrap;overflow:hidden; }
.Librarlist span a.sfsd2{float:right; }


/*弹出框*/

.tchukbok{ width:500px; height:320px; float:left;}
.tchukboktit{ width:500px; height:30px; float:left; background-color:#e20000;}
.tchukboktit span{ float:left; margin-left:210px; display:inline; line-height:30px; font-family:"微软雅黑"; font-size:18px; color:#FFF;}
.tchukboktit i{ float:right;}
.tchukbok_box{ width:498px; height:288px; float:left; border:1px solid #d0d0d0; border-top:0;}
.tchukbok_box1{ width:350px; height:288px; float:left; margin:0 0 0 65px; display:inline;}
.tchukbok_box2{ width:350px; float:left; margin-top:15px;}
.tchukbok_box3{ width:350px; float:left; margin-top:15px;}
.tchukbok_box3 img{margin-left:140px;}
.tchukbok_box4{ width:350px; height:23px; float:left; margin-top:15px;}
.tchukbok_box4 span{ float:left;}
.tchukbok_box4 i{ float:left; margin-right:5px;}
.tchukbok_box4 i input{ width:175px; height:21px; padding-left:5px; line-height:21px;border:1px solid #d0d0d0;}
.tchukbok_box4 u{ float:left; }


.tchukbok_box5{ width:350px; height:23px; float:left; margin-top:35px;}





/*7-6新增*/

.bannerqh{
	POSITION: relative; TEXT-ALIGN: left;margin:40px 0 0 0;  WIDTH:724px; height:85px; OVERFLOW: hidden; float:left;
}

.bannerqh UL {
	WIDTH: 9999px
}
.bannerqh LI{WIDTH:84px; height:84px; margin-right:10px; FLOAT: left;POSITION: relative;}
.bannerqh LI a{WIDTH:84px; height:84px; background-color:#91662f; border-radius:50px; display:block; font-size:14px; color:#FFF; font-family:"微软雅黑"; cursor:pointer;}
.bannerqh LI a.hover{ background-color:#d1322f;}

.btn_leftqh {
	POSITION: absolute; TOP:20px; CURSOR: pointer; LEFT:0; 
}
.btn_rightqh {
	POSITION: absolute; TOP:20px; CURSOR: pointer; RIGHT:0;
}

.fsvbs2{ width:656px; height:84px; margin:0 0 0 35px; overflow:hidden;}
.fsvbs3{ width:658px; float:left;margin:25px 0 0 35px; font-size:14px; padding-bottom:50px;}
.fsvbs3 p{ width:658px; float:left; line-height:32px;}
.covs_contact{ width:724px; float:left; margin-top:15px; line-height:30px; font-size:14px; color:#333;font-family:"微软雅黑"; }



